## cups 2.2.0

=== doc/Makefile ===
#
# Documentation makefile for CUPS.
#
# Copyright 2007-2016 by Apple Inc.
# Copyright 1997-2007 by Easy Software Products.
#
# These coded instructions, statements, and computer programs are the
# property of Apple Inc. and are protected by Federal copyright
# law.  Distribution and use rights are outlined in the file "LICENSE.txt"
# which should have been included with this file.  If this file is
# file is missing or damaged, see the license at "http://www.cups.org/".
#

include ../Makedefs

#
# Document files...
#

WEBPAGES	=	\
			apple-touch-icon.png \
			cups.css \
			cups-printable.css \
			index.html \
			robots.txt
WEBIMAGES	=	\
			images/color-wheel.png \
			images/cups.png \
			images/cups-icon.png \
			images/generic.png \
			images/left.gif \
			images/right.gif \
			images/sel.gif \
			images/unsel.gif \
			images/wait.gif
HELPIMAGES	=	\
			images/cups-block-diagram.png \
			images/cups-command-chain.png \
			images/cups-postscript-chain.png \
			images/cups-raster-chain.png \
			images/raster.png \
			images/raster-organization.png \
			images/sample-image.png \
			images/smiley.jpg
HELPFILES	=	\
			help/accounting.html \
			help/api-admin.html \
			help/api-array.html \
			help/api-cups.html \
			help/api-filedir.html \
			help/api-filter.html \
			help/api-httpipp.html \
			help/api-overview.html \
			help/api-ppd.html \
			help/api-raster.html \
			help/cgi.html \
			help/glossary.html \
			help/kerberos.html \
			help/license.html \
			help/man-backend.html \
			help/man-cancel.html \
			help/man-classes.conf.html \
			help/man-client.conf.html \
			help/man-cups.html \
			help/man-cups-config.html \
			help/man-cups-files.conf.html \
			help/man-cups-lpd.html \
			help/man-cups-snmp.html \
			help/man-cupsaccept.html \
			help/man-cupsaddsmb.html \
			help/man-cupsd.conf.html \
			help/man-cupsd.html \
			help/man-cupsd-helper.html \
			help/man-cupsd-logs.html \
			help/man-cupsenable.html \
			help/man-cupstestdsc.html \
			help/man-cupstestppd.html \
			help/man-filter.html \
			help/man-ipptool.html \
			help/man-ipptoolfile.html \
			help/man-lp.html \
			help/man-lpadmin.html \
			help/man-lpc.html \
			help/man-lpinfo.html \
			help/man-lpmove.html \
			help/man-lpoptions.html \
			help/man-lpq.html \
			help/man-lpr.html \
			help/man-lprm.html \
			help/man-lpstat.html \
			help/man-mime.convs.html \
			help/man-mime.types.html \
			help/man-notifier.html \
			help/man-ppdc.html \
			help/man-ppdhtml.html \
			help/man-ppdi.html \
			help/man-ppdmerge.html \
			help/man-ppdpo.html \
			help/man-printers.conf.html \
			help/man-subscriptions.conf.html \
			help/network.html \
			help/options.html \
			help/overview.html \
			help/policies.html \
			help/postscript-driver.html \
			help/ppd-compiler.html \
			help/raster-driver.html \
			help/ref-ppdcfile.html \
			help/security.html \
			help/sharing.html \
			help/spec-banner.html \
			help/spec-command.html \
			help/spec-design.html \
			help/spec-ipp.html \
			help/spec-pdf.html \
			help/spec-postscript.html \
			help/spec-ppd.html \
			help/spec-raster.html \
			help/spec-stp.html \
			help/translation.html


#
# Make all documents...
#

all:


#
# Make library targets...
#

libs:


#
# Make unit tests...
#

unittests:


#
# Remove all generated files...
#

clean:


#
# Dummy depend target...
#

depend:


#
# Install all targets...
#

install:	all install-data install-headers install-libs install-exec


#
# Install data files...
#

install-data: $(INSTALL_LANGUAGES)
	$(INSTALL_DIR) -m 755 $(DOCDIR)
	for file in $(WEBPAGES); do \
		$(INSTALL_MAN) $$file $(DOCDIR); \
	done
	$(INSTALL_DIR) -m 755 $(DOCDIR)/help
	for file in $(HELPFILES); do \
		$(INSTALL_MAN) $$file $(DOCDIR)/help; \
	done
	$(INSTALL_DIR) -m 755 $(DOCDIR)/images
	for file in $(WEBIMAGES) $(HELPIMAGES); do \
		$(INSTALL_MAN) $$file $(DOCDIR)/images; \
	done

install-languages:
	for lang in $(LANGUAGES); do \
		if test -d $$lang; then \
			$(INSTALL_DIR) -m 755 $(DOCDIR)/$$lang; \
			$(INSTALL_DATA) $$lang/index.html $(DOCDIR)/$$lang; \
			$(INSTALL_DATA) $$lang/cups.css $(DOCDIR)/$$lang >/dev/null 2>&1 || true; \
		fi; \
	done

install-langbundle:


#
# Install programs...
#

install-exec:


#
# Install headers...
#

install-headers:


#
# Install libraries...
#

install-libs:


#
# Uninstall all documentation files...
#

uninstall: $(UNINSTALL_LANGUAGES)
	for file in $(WEBPAGES); do \
		$(RM) $(DOCDIR)/$$file; \
	done
	for file in $(HELPFILES); do \
		$(RM) $(DOCDIR)/$$file; \
	done
	for file in $(WEBIMAGES); do \
		$(RM) $(DOCDIR)/$$file; \
	done
	-$(RMDIR) $(DOCDIR)/images
	-$(RMDIR) $(DOCDIR)/help
	-$(RMDIR) $(DOCDIR)

uninstall-languages:
	-for lang in $(LANGUAGES); do \
		$(RM) $(DOCDIR)/$$lang/index.html; \
		$(RM) $(DOCDIR)/$$lang/cups.css; \
		$(RMDIR) $(DOCDIR)/$$lang; \
	done

install-langbundle:


#
# Install the docset bits locally...
#

docset:
	cp $(HELPFILES) ../org.cups.docset/Contents/Resources/Documentation/help
	cp cups-printable.css ../org.cups.docset/Contents/Resources/Documentation
	cp $(HELPIMAGES) ../org.cups.docset/Contents/Resources/Documentation/images

=== debian/changelog ===
cups (2.2.0-2ubuntu0.1) yakkety; urgency=medium

  * Make cups.path unit be part of the cups.service, since cups.path
    should stop if and when cups.service is stopped. LP: #1642966

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 22 Dec 2016 17:06:04 +0000

cups (2.2.0-2) unstable; urgency=medium

  * Backport upstream patch to handle partial failures when connecting
    (Closes: #838434)

 -- Didier Raboud <odyx@debian.org>  Wed, 21 Sep 2016 09:30:58 +0200

cups (2.2.0-1) unstable; urgency=medium

  * New 2.2.0 upstream release
    - http*Connect did not work on Linux when cupsd was not running
      (Issue #4870)

  [ Helge Kreutzmann ]
  * Several fixes due to proofreading on debian-l10n-german

  [ Didier Raboud ]
  * Update the manpage-po4a README

 -- Didier Raboud <odyx@debian.org>  Mon, 19 Sep 2016 16:29:10 +0200

cups (2.2~rc1-5) experimental; urgency=medium

  * In tests, use variable test-environment directory CUPS_TESTBASE, thanks to
    Santiago Vila for the hint.
  * Patches:
    - Drop now-unneeded 'tests-use-cupsfilters.patch' patch
    - Refresh some patch titles
    - Rename Ubuntu-specific patches' directory to debian/patches-ubuntu to
      avoid wrong deletions when using git-dpm update-patches
  * Remove now-unneeded cups-filters from Build-Depends

 -- Didier Raboud <odyx@debian.org>  Tue, 30 Aug 2016 14:40:09 +0200

cups (2.2~rc1-4) experimental; urgency=medium

  * Revert unintentional Ubuntu patches removal; refresh them

 -- Didier Raboud <odyx@debian.org>  Sun, 14 Aug 2016 16:26:04 +0200

cups (2.2~rc1-3) experimental; urgency=medium

  [ Jeremy Bicha ]
  * Add libcups2-dev dependency on libcupsimage2-dev, as ppd.h includes raster.h
    (Closes: #833889)

 -- Didier Raboud <odyx@debian.org>  Thu, 11 Aug 2016 15:51:20 +0200

cups (2.2~rc1-2) experimental; urgency=medium

  * Add patch to ignore the 'Unable to write uncompressed print data: Broken
    pipe' error on kfreebsd
  * Initialize git-dpm; reword most patch descriptions from the original
    commits

 -- Didier Raboud <odyx@debian.org>  Tue, 09 Aug 2016 19:09:58 +0200

cups (2.2~rc1-1) experimental; urgency=medium

  * New 2.2~rc1 upstream release
  * Refresh patches

 -- Didier Raboud <odyx@debian.org>  Mon, 08 Aug 2016 20:35:24 +0200

cups (2.2~b2-1) experimental; urgency=low

  * New 2.2b2 upstream release

  * Patches:
    - Refresh all
    - Drop the wrong fix for #2763
    - Udate patch to use the ipv4's 127.0.0.1 instead of localhost to also
      patch the ipp:// shared printer URL, that fixes the tests
    - Add patch to revert the addition of pdftourf usage in the test-suite
  * Refresh manpage translations
  * Rewrite debian/watch following the new upstream schema

 -- Didier Raboud <odyx@debian.org>  Fri, 05 Aug 2016 23:36:28 +0200

cups (2.1.4-4) unstable; urgency=medium

  * Patch a final lpstat call to really make the build reproducible when built
    in italian

 -- Didier Raboud <odyx@debian.org>  Mon, 11 Jul 2016 13:19:05 +0200

cups (2.1.4-3) unstable; urgency=low

  * Change the default ErrorPolicy from 'stop-printer' to 'retry-job'
    - Update documentation, manpage and manpage translations
    - Add a cups-daemon NEWS entry
    (Closes: #631025)
  * Patch another lpstat call to also make the build reproducible when built in
    italian

 -- Didier Raboud <odyx@debian.org>  Thu, 07 Jul 2016 16:43:34 +0200

cups (2.1.4-2) unstable; urgency=medium

  [ Helge Kreutzmann ]
  * Update German man page (2118t3f1u)

  [ Didier Raboud ]
  * Add patch to force LC_ALL=C on lpstat when grepping its output for
    Description; should fix the FTBFS on forced-languages reproducible builds
    environments

 -- Didier Raboud <odyx@debian.org>  Sun, 03 Jul 2016 11:35:21 +0200

cups (2.1.4-1) unstable; urgency=medium

  * New 2.1.4 upstream release

  * Update debian/watch to check for new releases on GitHub
  * Remove 3 patches backported from upstream, refresh some
  * Refresh manpage translations

 -- Didier Raboud <odyx@debian.org>  Fri, 17 Jun 2016 09:45:39 +0200

cups (2.1.3-6) unstable; urgency=medium

  [ Till Kamppeter ]
  * De-activate CUPS web interface when the files for it are not installed.
    This allows for auto-shutdown on mobile device installations.
  * Make CUPS with the Upstart support patch (Ubuntu-only) also build on
    ubuntuBSD (LP: #1582002)

  [ Helge Kreutzmann ]
  * Update German translation

  [ Didier Raboud ]
  * Backport upstream-included patch to fix malformed device-id for printers
    found by dnssd, thanks to Laurent Bigonville.
  * Bump S-V to 3.9.8 without changes needed
  * Drop duplicate 'using' word in libcups2's README.Debian

 -- Didier Raboud <odyx@debian.org>  Wed, 08 Jun 2016 21:43:14 +0200

cups (2.1.3-5) unstable; urgency=medium

  * Automatically generate debug package, B-D against debhelper >= 9.20160114
  * Convert homepage and Vcs-Browser to https urls
  * Drop the patch to allow auto-shutdown on idle with active web interface,
    this induces a regression for web-interface users (Closes: #816490)

 -- Didier Raboud <odyx@debian.org>  Fri, 25 Mar 2016 12:01:30 +0100

=== debian/control ===
Source: cups
Standards-Version: 3.9.8
Priority: optional
Section: net
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Uploaders: 
 Didier Raboud <odyx@debian.org>,
 Till Kamppeter <till.kamppeter@gmail.com>,
Build-Depends: 
 debhelper (>= 9.20160114),
 dh-apparmor,
 dh-exec,
 dh-systemd,
 dpkg-dev (>= 1.16.1~),
 patch,
 autoconf, 
 automake, 
 libtool,
 autotools-dev,
 pkg-config,
 ghostscript (>= 9.02~),
 libavahi-client-dev,
 libavahi-common-dev,
 libavahi-compat-libdnssd-dev,
 libdbus-1-dev (>= 1.0.2),
 libfontconfig1-dev,
 libfreetype6-dev,
 libgnutls28-dev,
 libijs-dev,
 libjpeg-dev,
 libldap2-dev,
 libkrb5-dev,
 libpam0g-dev,
 libpaper-dev,
 libpng-dev,
 libsystemd-dev [linux-any],
 libtiff-dev,
 libusb-1.0-0-dev [!hurd-any], 
 po4a (>= 0.31~),
 po-debconf,
 poppler-utils, 
 sharutils,
 zlib1g-dev,
# libgmp-dev is not GPL-2 compatible before it's 6 release, which makes it also GPL-2+
Build-Conflicts: libgmp-dev (<< 2:6)
Homepage: https://www.cups.org/
Vcs-Git: https://alioth.debian.org/anonscm/git/printing/cups.git
Vcs-Browser: https://anonscm.debian.org/cgit/printing/cups.git

Package: libcups2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: cups-common
Breaks: cups (<< 1.5.0)
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Common UNIX Printing System(tm) - Core library
 The Common UNIX Printing System (or CUPS(tm)) is a printing system and 
 general replacement for lpd and the like.  It supports the Internet 
 Printing Protocol (IPP), and has its own filtering driver model for 
 handling various document types.
 .
 This package provides the base shared libraries for CUPS.

Package: libcupsimage2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 libcupsfilters1 (>= 1.0~b1),
 libcups2 (= ${binary:Version}),
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Common UNIX Printing System(tm) - Raster image library
 The Common UNIX Printing System (or CUPS(tm)) is a printing system and 
 general replacement for lpd and the like.  It supports the Internet 
 Printing Protocol (IPP), and has its own filtering driver model for 
 handling various document types.
 .
 This package provides the image libraries for handling the CUPS
 raster format.

Package: libcupscgi1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 libcups2 (= ${binary:Version}),
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Common UNIX Printing System(tm) - CGI library
 The Common UNIX Printing System (or CUPS(tm)) is a printing system and 
 general replacement for lpd and the like.  It supports the Internet 
 Printing Protocol (IPP), and has its own filtering driver model for 
 handling various document types.
 .
 This package provides a shared library for CGI programs in the
 CUPS web interface

Package: libcupsmime1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 libcups2 (= ${binary:Version}),
Breaks: cups (<< 1.5.0)
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Common UNIX Printing System(tm) - MIME library
 The Common UNIX Printing System (or CUPS(tm)) is a printing system and 
 general replacement for lpd and the like.  It supports the Internet 
 Printing Protocol (IPP), and has its own filtering driver model for 
 handling various document types.
 .
 This package provides a shared library for file type detection and
 file conversion filter chain building.

Package: libcupsppdc1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 libcups2 (= ${binary:Version}),
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Common UNIX Printing System(tm) - PPD manipulation library
 The Common UNIX Printing System (or CUPS(tm)) is a printing system and 
 general replacement for lpd and the like.  It supports the Internet 
 Printing Protocol (IPP), and has its own filtering driver model for 
 handling various document types.
 .
 This package provides the base shared library for generating and
 manipulating PPD files.

Package: cups
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
 ${misc:Depends},
 libc-bin (>= 2.13),
 cups-core-drivers (>= ${binary:Version}),
 cups-daemon (>= ${binary:Version}),
 debconf (>= 1.2.9) | debconf-2.0,
 poppler-utils (>= 0.12),
 procps,
 ghostscript (>= 9.02~),
 lsb-base (>= 3.2-14~),
 cups-common (>= ${source:Version}),
 cups-server-common (>= ${source:Version}),
 cups-client (>= ${binary:Version}),
 libcups2 (= ${binary:Version}),
 cups-ppdc,
 cups-filters (>= 1.0.24-3~)
Recommends: avahi-daemon,
 colord,
 cups-filters (>= 1.0.42) | foomatic-filters (>= 4.0),
 printer-driver-gutenprint,
 cups-filters (>= 1.0.36) | ghostscript-cups (>= 9.02~)
Suggests: cups-bsd,
 foomatic-db-compressed-ppds | foomatic-db,
 printer-driver-hpcups,
 hplip,
 cups-pdf,
 udev,
 smbclient
Replaces: ghostscript-cups (<< 9.02~), cups-bsd (<< 1.7.2-3~)
Breaks: foomatic-filters (<< 4.0), ghostscript-cups (<< 9.02~), cups-bsd (<< 1.7.2-3~)
Multi-Arch: foreign
Description: Common UNIX Printing System(tm) - PPD/driver support, web interface
 The Common UNIX Printing System (or CUPS(tm)) is a printing system and 
 general replacement for lpd and the like.  It supports the Internet 
 Printing Protocol (IPP), and has its own filtering driver model for 
 handling various document types.
 .
 This package provides the parts of CUPS which are needed for using printer
 drivers.

Package: cups-core-drivers
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
 ${misc:Depends},
 cups-daemon (>= ${binary:Version}),
 libcups2 (= ${binary:Version}),
 cups-filters-core-drivers (>= 1.0.24-3~)
Recommends: avahi-daemon
Replaces: cups (<< 1.7.1-4~),
 cups-server-common (<< 2.1.0-7~)
Breaks: cups (<< 1.7.1-4~),
 cups-server-common (<< 2.1.0-7~)
Multi-Arch: foreign
Description: Common UNIX Printing System(tm) - PPD-less printing
 The Common UNIX Printing System (or CUPS(tm)) is a printing system and 
 general replacement for lpd and the like.  It supports the Internet 
 Printing Protocol (IPP), and has its own filtering driver model for 
 handling various document types.
 .
 This package provides the parts of CUPS which are needed for PPD-less
 printing on IPP printers with common data formats.

Package: cups-daemon
Architecture: any
Pre-Depends: dpkg (>= 1.15.7.2)
Depends: ${shlibs:Depends},
 ${misc:Depends},
 procps,
 lsb-base (>= 3),
 libcups2 (= ${binary:Version}),
 ssl-cert (>= 1.0.11),
 adduser,
 bc
Recommends: colord,
 cups-browsed,
 avahi-daemon (>= 0.6.31-3~)
Suggests: cups, cups-bsd,
 cups-common (>= ${source:Version}),
 cups-server-common (>= ${source:Version}),
 cups-client (>= ${binary:Version}),
 cups-ppdc,
 cups-filters,
 poppler-utils (>= 0.12),
 ghostscript (>= 9.02~),
 cups-filters (>= 1.0.42) | foomatic-filters (>= 4.0),
 foomatic-db-compressed-ppds | foomatic-db,
 printer-driver-gutenprint,
 printer-driver-hpcups,
 hplip,
 cups-pdf,
 udev,
 smbclient
Replaces: cups (<< 2.1.0-6~)
Breaks: cups (<< 2.1.0-6~)
Multi-Arch: foreign
Description: Common UNIX Printing System(tm) - daemon
 The Common UNIX Printing System (or CUPS(tm)) is a printing system and 
 general replacement for lpd and the like.  It supports the Internet 
 Printing Protocol (IPP), and has its own filtering driver model for 
 handling various document types.
 .
 This package provides the CUPS scheduler/daemon.

Package: cups-client
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
 cups-common (>= ${source:Version}),
 libcups2 (= ${binary:Version}),
 adduser
Suggests: cups, xpp, cups-bsd, smbclient
Replaces: cups (<< 1.7.3-5~)
Breaks: cups (<< 1.7.3-5~)
Conflicts: lprng
Multi-Arch: foreign
Description: Common UNIX Printing System(tm) - client programs (SysV)
 The Common UNIX Printing System (or CUPS(tm)) is a printing system and 
 general replacement for lpd and the like.  It supports the Internet 
 Printing Protocol (IPP), and has its own filtering driver model for 
 handling various document types.
 .
 This package provides the System V style print client programs.

Package: cups-ipp-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
 libcups2 (= ${binary:Version})
Replaces: cups (<< 1.7.3-5~), cups-client (<< 2.0.3-2~)
Breaks: cups (<< 1.7.3-5~), cups-client (<< 2.0.3-2~)
Multi-Arch: foreign
Description: Common UNIX Printing System(tm) - IPP developer/admin utilities
 The Common UNIX Printing System (or CUPS(tm)) is a printing system and
 general replacement for lpd and the like.  It supports the Internet
 Printing Protocol (IPP), and has its own filtering driver model for
 handling various document types.
 .
 This package provides IPP utilities for developers and system administrators

Package: libcups2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libcupsimage2-dev (= ${binary:Version}),
 libcups2 (= ${binary:Version}), 
 dpkg-dev,
Description: Common UNIX Printing System(tm) - Development files CUPS library
 The Common UNIX Printing System (or CUPS(tm)) is a printing system and 
 general replacement for lpd and the like.  It supports the Internet 
 Printing Protocol (IPP), and has its own filtering driver model for 
 handling various document types.
 .
 This package provides the files necessary for developing CUPS-aware
 applications and CUPS drivers, as well as examples how to communicate
 with cups from different programming languages (Perl, Java, and
 PHP).

Package: libcupsimage2-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
 libcupsimage2 (= ${binary:Version}),
 libcups2-dev (= ${binary:Version}), 
 libcupsfilters-dev (>= 1.0~b1),
 libpng-dev,
 libtiff-dev,
 libjpeg-dev,
 zlib1g-dev
Description: Common UNIX Printing System(tm) - Development files CUPS image library
 The Common UNIX Printing System (or CUPS(tm)) is a printing system and 
 general replacement for lpd and the like.  It supports the Internet 
 Printing Protocol (IPP), and has its own filtering driver model for 
 handling various document types.
 .
 This package provides the files necessary for developing applications
 that use the CUPS raster image format.

Package: cups-bsd
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
 cups-client (= ${binary:Version}),
 debconf | debconf-2.0,
 cups-common (>= ${source:Version})
Suggests: cups, update-inetd
Conflicts: lpr, lprng
Replaces: lpr
Provides: lpr
Multi-Arch: foreign
Description: Common UNIX Printing System(tm) - BSD commands
 The Common UNIX Printing System (or CUPS(tm)) is a printing system and 
 general replacement for lpr, lpd and the like.  It supports the
 Internet Printing Protocol (IPP), and has its own filtering driver
 model for handling various document types.
 .
 This package provides the BSD commands for interacting with CUPS.  It
 is provided separately to allow CUPS to coexist with other printing
 systems (to a small degree).

Package: cups-common
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Common UNIX Printing System(tm) - common files
 The Common UNIX Printing System (or CUPS(tm)) is a printing system and 
 general replacement for lpd and the like.  It supports the Internet 
 Printing Protocol (IPP), and has its own filtering driver model for 
 handling various document types.
 .
 This package provides common files for CUPS server and client packages.

Package: cups-server-common
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: cups (<< 1.6.2-2~), cups-common (<< 1.7.0)
Breaks: cups (<< 1.6.2-2~), cups-common (<< 1.7.0)
Multi-Arch: foreign
Description: Common UNIX Printing System(tm) - server common files
 The Common UNIX Printing System (or CUPS(tm)) is a printing system and
